=== debian/control ===
Source: libnet
Priority: extra
Maintainer: William Grim <william@grimapps.com>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2
Section: libs

Package: libnet-dev
Section: libdevel
Architecture: any
Depends: libnet (= ${Source-Version})
Description: Portable framework for low-level network packet creation.

Package: libnet
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Portable framework for low-level network packet creation.

Package: libnet-doc
Architecture: all
Description: Documentation for libnet
