## libnet 1.1.4-2maemo1

=== debian/changelog ===
libnet (1.1.4-2maemo1) unstable; urgency=low

  * Initial release. (Give it a TRY !!!).

 -- COLIN Stephane <colin.stephane@ovi.com>  Wed,  3 Aug 2011 01:55:06 +0200

libnet (1.1.4-2) unstable; urgency=low

  * Fix double free()s (Closes: #534437)
  * Standards version 3.8.2

 -- Stefanos Harhalakis <v13@v13.gr>  Sat, 27 Jun 2009 14:50:35 +0300

libnet (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Removed quilt depedencies (no more debian patches).
  * Install upstream CHANGELOG in docs.

 -- Stefanos Harhalakis <v13@v13.gr>  Wed, 10 Jun 2009 17:18:17 +0300

libnet (1.1.3-2) unstable; urgency=low

  * debian/copyright fixes.
  * Fixed upstream author.

 -- Stefanos Harhalakis <v13@v13.gr>  Wed, 13 May 2009 23:28:01 +0300

libnet (1.1.3-1) unstable; urgency=low

  * New upstream release / upstream takeover (Closes: #418975)
  * New maintainer (Closes: #516222)  
  * debian/rules changed to CDBS

 -- Stefanos Harhalakis <v13@v13.gr>  Wed, 13 May 2009 21:43:35 +0300

libnet (1.1.2.1-5) unstable; urgency=low

  * Orphaning package
  * debian/control:
    - Maintainer set to QA team
    - Chris Hanson <cph> removed from Uploaders
    - libnet1-dbg package moved to section "debug"
    - Standards-Version bumped to 3.8.1 (no changes needed)
    - added Vcs-* fields
  * debian/patches/:
    - 00-fix_build_process.patch, 01-fix_libnet-functions.h.3.patch,
      02-fix_libnet_802_1q_hdr.3.patch, 03-fix_libnet_802_1x_hdr.3.patch,
      04-fix_libnet_build_ntp.patch, 06-fix_libnet_pblock_coalesce_leak.patch,
      07-add_libnet-cq-end-loop.patch, 08-fix_libnet_checksum.c.patch,
      09-fix_hurd-i386_build.patch : added patch descriptions
  * debian/README.source added

 -- David Paleino <d.paleino@gmail.com>  Wed, 06 May 2009 14:55:36 +0200

libnet (1.1.2.1-4) unstable; urgency=low

  * debian/patches:
    - series: disable 05-fix_libnet_pblock_coalesce_buffer_overrun.patch
      (Closes: #499239) -- looking for a new way to fix #418975

 -- David Paleino <d.paleino@gmail.com>  Fri, 19 Sep 2008 08:11:53 +0200

libnet (1.1.2.1-3) unstable; urgency=low

  * Package adopted (Closes: #483710)
  * debian/compat bumped to 6
  * debian/control:
    - set myself as Maintainer
    - updated debhelper B-D to >= 6
    - added quilt B-D
    - Standards-Version bumped to 3.8.0:
      + added parallel-building capabilities to debian/rules
    - added Homepage field
    - added libnet1-doc package:
      + moved libnet1-dev.doc* to libnet1-doc.doc*
      + updated libnet1-doc.doc-base
      + added libnet1-doc.{postinst,prerm} to register files with 
        doc-base
      + added libnet1-doc.examples
    - added libnet1-dbg package:
      + added --dbg-package to dh_strip in debian/rules
  * debian/*.files moved to debian/*.install (using dh_install instead of
    dh_movefiles in debian/rules)
  * debian/rules:
    - added LDFLAGS to ./configure
    - added quilt capabilities
  * debian/libnet-config.1: fixed hyphen-used-as-minus-sign lintian warning
  * debian/patches:
    - 00-fix_build_process.patch added (moving from .diff.gz to a proper patch)
    - 01-fix_libnet-functions.h.3.patch added (hyphen-used-as-minus-sign)
    - 02-fix_libnet_802_1q_hdr.3.patch added (manpage-has-bad-whatis-entry)
    - 03-fix_libnet_802_1x_hdr.3.patch added (manpage-has-bad-whatis-entry)
    - 04-fix_libnet_build_ntp.patch added (Closes: #418249)
    - 05-fix_libnet_pblock_coalesce_buffer_overrun.patch added
      (Closes: #418975), thanks to Simon Horman <horms@debian.org>
    - 06-fix_libnet_pblock_coalesce_leak.patch added (Closes: #418979),
      thanks to Simon Horman <horms@debian.org>
    - 07-add_libnet-cq-end-loop.patch added (Closes: #497909)
    - 08-fix_libnet_checksum.c.patch added (moving from .diff.gz to a proper
      patch)
    - 09-fix_hurd-i386_build.patch added (fixes build on Hurd i386)
      (Closes: #457506)
  * debian/copyright:
    - updated to RFC822 machine-readable format
    - updated with *lots* of missing information
  * debian/libnet1.symbols added
  * debian/watch added
  * debian/libnet1-doc.{postinst,prerm} removed

 -- David Paleino <d.paleino@gmail.com>  Thu, 11 Sep 2008 16:55:36 +0200

libnet (1.1.2-1) unstable; urgency=low

  * New upstream version. 

 -- Domenico Andreoli <cavok@debian.org>  Sat, 27 Mar 2004 20:28:38 +0100

libnet (1.1.1rel-2) unstable; urgency=low

  * Domenico Andreoli <cavok@debian.org>:

    - Add README.Debian explaining doc problems.  (closes: Bug#224674)

  * Chris Hanson <cph@debian.org>:

    - Include man page for libnet-functions.h.  (closes: Bug#232465)
    - Patch "libnet_if_addr.c" so that it can detect interfaces that are
      down.  (closes: Bug#219108)
    - Modify rules to automatically update config.* and to support noopt,
      and bump standards version to 3.6.1.
    - Add myself as uploader.
    - Edit package descriptions.

 -- Chris Hanson <cph@debian.org>  Fri, 27 Feb 2004 13:35:31 -0500

libnet (1.1.1rel-1) unstable; urgency=low

  * New upstream version.

 -- Domenico Andreoli <cavok@debian.org>  Fri, 28 Nov 2003 00:47:24 +0100

libnet (1.1.1rc5-0rc5+1) unstable; urgency=low

  * Fixed a simple ABI change (closes: #210341). 

 -- Domenico Andreoli <cavok@debian.org>  Thu, 11 Sep 2003 01:51:28 +0200

libnet (1.1.1rc5-0rc5) unstable; urgency=low

  * New upstream beta version:
    - it now works with interfaces without IP address (closes: #180441).
  * Now debian/rules passes host and build params to configure
    (closes: #187195)
  * Changed section of libnet1-dev to libdevel.
  * Fixed some buffer overflows in DHCP code (closes: #205610).

 -- Domenico Andreoli <cavok@debian.org>  Thu, 21 Aug 2003 01:13:22 +0200

libnet (1.1.0-3) unstable; urgency=low

  * Uses @LTLIBOBJS@ instead of @LIBOBJS@ in src/Makefile.am. This fixes,
    among others, the -fPIC problem on hppa (closes: #170979).

 -- Domenico Andreoli <cavok@debian.org>  Thu, 28 Nov 2002 11:56:48 +0100

libnet (1.1.0-2) unstable; urgency=low


