=== debian/control ===
Source: libnet
Section: net
Priority: optional
Maintainer: Domenico Andreoli <cavok@debian.org>
Uploaders: Chris Hanson <cph@debian.org>
Build-Depends: debhelper (>= 4.0.0), sharutils, libpcap0.8-dev
Standards-Version: 3.6.1

Package: libnet1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: library for the construction and handling of network packets
 libnet provides a portable framework for low-level network packet
 writing and handling.
 .
 libnet features portable packet creation interfaces at the IP layer
 and link layer, as well as a host of supplementary functionality.
 .
 Using libnet, quick and simple packet assembly applications can be
 whipped up with little effort. With a bit more time, more complex
 programs can be written (Traceroute and ping were easily rewritten
 using libnet and libpcap).
 .
 This package contains the shared library.
 .
  Homepage: http://www.packetfactory.net/libnet

Package: libnet1-dev
Architecture: any
Section: libdevel
Provides: libnet-dev
Conflicts: libnet-dev
Depends: libc6-dev, libnet1 (= ${Source-Version})
Description: development files for libnet
 libnet provides a portable framework for low-level network packet
 writing and handling.
 .
 libnet features portable packet creation interfaces at the IP layer
 and link layer, as well as a host of supplementary functionality.
 .
 Using libnet, quick and simple packet assembly applications can be
 whipped up with little effort. With a bit more time, more complex
 programs can be written (Traceroute and ping were easily rewritten
 using libnet and libpcap).
 .
 This package contains the files needed to compile and link programs
 that use libnet.
 .
  Homepage: http://www.packetfactory.net/libnet
