## libnet 1.1.4-2maemo2

=== debian/changelog ===
libnet (1.1.4-2maemo2) unstable; urgency=low

  * Fixing dependencies for autobuilder ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Wed,  3 Aug 2011 02:08:42 +0200
