## libnet 1.1.6%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/ \
  http://sf.net/libnet-dev/libnet-(.+)\.tar\.gz
