=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: libnet
 Section: net
 Priority: optional
-Maintainer: Domenico Andreoli <cavok@debian.org>
-Uploaders: Chris Hanson <cph@debian.org>
-Build-Depends: debhelper (>= 4.0.0), sharutils, libpcap0.8-dev
-Standards-Version: 3.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stefanos Harhalakis <v13@v13.gr>
+Build-Depends: debhelper (>= 9), sharutils, libpcap-dev, cdbs (>=0.4.93~),
+ patchutils, autotools-dev, dh-autoreconf
+Standards-Version: 3.9.4
+Homepage: http://libnet-dev.sourceforge.net/
 
 Package: libnet1
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}, multiarch-support
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for the construction and handling of network packets
  libnet provides a portable framework for low-level network packet
  writing and handling.
@@ -23,15 +27,34 @@
  using libnet and libpcap).
  .
  This package contains the shared library.
+
+Package: libnet1-dbg
+Architecture: any
+Priority: extra
+Section: debug
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, libnet1 (= ${binary:Version}), ${misc:Depends}
+Description: debugging symbols for libnet
+ libnet provides a portable framework for low-level network packet
+ writing and handling.
  .
-  Homepage: http://www.packetfactory.net/libnet
+ libnet features portable packet creation interfaces at the IP layer
+ and link layer, as well as a host of supplementary functionality.
+ .
+ Using libnet, quick and simple packet assembly applications can be
+ whipped up with little effort. With a bit more time, more complex
+ programs can be written (Traceroute and ping were easily rewritten
+ using libnet and libpcap).
+ .
+ This package contains the debugging symbols for libnet.
 
 Package: libnet1-dev
 Architecture: any
 Section: libdevel
 Provides: libnet-dev
 Conflicts: libnet-dev
-Depends: libc6-dev, libnet1 (= ${Source-Version})
+Depends: libc6-dev, libnet1 (= ${binary:Version}), ${misc:Depends}
 Description: development files for libnet
  libnet provides a portable framework for low-level network packet
  writing and handling.
@@ -46,5 +69,22 @@
  .
  This package contains the files needed to compile and link programs
  that use libnet.
+
+Package: libnet1-doc
+Architecture: all
+Section: doc
+Suggests: libnet1-dev
+Depends: ${misc:Depends}
+Description: developers documentation files for libnet
+ libnet provides a portable framework for low-level network packet
+ writing and handling.
  .
-  Homepage: http://www.packetfactory.net/libnet
+ libnet features portable packet creation interfaces at the IP layer
+ and link layer, as well as a host of supplementary functionality.
+ .
+ Using libnet, quick and simple packet assembly applications can be
+ whipped up with little effort. With a bit more time, more complex
+ programs can be written (Traceroute and ping were easily rewritten
+ using libnet and libpcap).
+ .
+ This package contains the documentation files for developers.
