=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_PARALLEL=1
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

#DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs,--as-needed"

# Don't enable -Werror as the package may FTBFS when a new gcc is introduced
# Use it for testing though
# -Werror
CFLAGS += -Wno-uninitialized -Wno-unused-but-set-variable

DEB_INSTALL_CHANGELOGS_libnet1 := doc/CHANGELOG
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
