## libnet 1.3%2Bdfsg

=== debian/changelog ===
libnet (1.3+dfsg-3) unstable; urgency=medium

  * Team upload
  * debian/: Follow upstream's SONAME bump
    - debian/patches: Remove patch reverting SONAME
    - SONAME bump: libnet1 -> libnet9
  * debian/: Fix installation and paths of doc files
  * debian/control: Remove now unnecessary Breaks

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Sep 2025 14:19:08 +0200

libnet (1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Break old libnet1 for moved CONTRIB file (Closes: #1102736)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 02 May 2025 18:28:51 +0200

libnet (1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian/ team
    Closes: #1091405
  * debhelper-compat = 13 (including dealing with dh_missing --fail-missing)
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use secure URI in Homepage field.
  * debian/copyright
     - Use Files-Excluded (and remove redundant README.source)
     - Fix DEP5 field names
     - Review copyright and licenses

 -- Andreas Tille <tille@debian.org>  Thu, 06 Feb 2025 07:15:01 +0100

libnet (1.3+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 1.3. (Closes: #930235)

  [debian/README.source]
  * win32/*.suo win32/*.ncb win32/*.opt: not exists anymore.
  * doc/rfc: DFSGed.
  * Remove upstream debian directory.

  [debian/copyright]
  * Fix format.
  * Don't mention removed files.

  [debian/control]
  * Bump dh compat to 10.
  * Remove -dbg package: we have -dbgsym. (Closes: #1020384)
  * Mark libnet1-dev as Multi-Arch: same.
  * Set homepage to github.
  * Add doxygen to build-indep.

  [debian/rules]
  * Enable hardening=+all.

  [debian/clean]
  * Remove temp files generated by dh_autoreconf.

  [debian/libnet1-dev.install]
  * Install pkgconfig.

  [debian/libnet1-doc.docs]
  * Some files are renamed to .md.

  [debian/libnet1.docs]
  * Removed: docs are installed into -docs.

  [debian/libnet1.symbols]
  * Remove __libnet_print_vers@Base 1.1.2.1, which was reclaimed internal
    and is removed from this version.
  * Add New symbols.

  [debian/patches]
  * Remove all old patches, not needed any more.
  * avoid_soname_bump.diff: Set soname as libnet.so.1.9.0 instead
    of libnet.so.9.
  * libnet-config.in: Drop -L/usr/lib/<triple>.

 -- YunQiang Su <syq@debian.org>  Wed, 18 Sep 2024 13:51:34 +0800

libnet (1.1.6+dfsg-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove example Makefile. (Closes: #949348, #949346)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 10 Jul 2022 13:45:56 -0700

libnet (1.1.6+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support (Closes:
    #870544).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 12:41:30 +0100

libnet (1.1.6+dfsg-3) unstable; urgency=medium

  * Use dh-autoreconf (closes: #751291), thanks to
    Fernando Seiti Furusato <ferseiti@br.ibm.com>
  * Standards version 3.9.5.0: No changes needed

 -- Stefanos Harhalakis <v13@v13.gr>  Wed, 11 Jun 2014 23:32:32 +0100
