=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libnet
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stefanos Harhalakis <v13@v13.gr>
-Build-Depends: debhelper (>= 9), sharutils, libpcap-dev, cdbs (>=0.4.93~),
- patchutils, autotools-dev, dh-autoreconf
-Standards-Version: 3.9.4
-Homepage: http://libnet-dev.sourceforge.net/
+Maintainer: Stefanos Harhalakis <v13@v13.gr>
+Build-Depends: debhelper-compat (= 13), libpcap-dev, doxygen <!nodoc>
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/libnet
+Vcs-Git: https://salsa.debian.org/debian/libnet.git
+Homepage: https://github.com/libnet/libnet/
 
-Package: libnet1
+Package: libnet9
 Architecture: any
 Section: libs
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}, multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for the construction and handling of network packets
  libnet provides a portable framework for low-level network packet
@@ -28,33 +28,13 @@
  .
  This package contains the shared library.
 
-Package: libnet1-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, libnet1 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for libnet
- libnet provides a portable framework for low-level network packet
- writing and handling.
- .
- libnet features portable packet creation interfaces at the IP layer
- and link layer, as well as a host of supplementary functionality.
- .
- Using libnet, quick and simple packet assembly applications can be
- whipped up with little effort. With a bit more time, more complex
- programs can be written (Traceroute and ping were easily rewritten
- using libnet and libpcap).
- .
- This package contains the debugging symbols for libnet.
-
 Package: libnet1-dev
 Architecture: any
 Section: libdevel
+Multi-Arch: same
 Provides: libnet-dev
 Conflicts: libnet-dev
-Depends: libc6-dev, libnet1 (= ${binary:Version}), ${misc:Depends}
+Depends: libc6-dev, libnet9 (= ${binary:Version}), ${misc:Depends}
 Description: development files for libnet
  libnet provides a portable framework for low-level network packet
  writing and handling.
