## libnet 1.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Stefanos Harhalakis <v13@v13.gr>
-Build-Depends: debhelper-compat (= 13), libpcap-dev, doxygen <!nodoc>
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/debian/libnet
-Vcs-Git: https://salsa.debian.org/debian/libnet.git
-Homepage: https://github.com/libnet/libnet/
+Build-Depends: debhelper (>= 10), libpcap-dev, cdbs (>=0.4.93~), doxygen <!nodoc>
+Standards-Version: 3.9.5
+Homepage: http://github.com/libnet/libnet/
 
-Package: libnet9
+Package: libnet1
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -34,7 +32,7 @@
 Multi-Arch: same
 Provides: libnet-dev
 Conflicts: libnet-dev
-Depends: libc6-dev, libnet9 (= ${binary:Version}), ${misc:Depends}
+Depends: libc6-dev, libnet1 (= ${binary:Version}), ${misc:Depends}
 Description: development files for libnet
  libnet provides a portable framework for low-level network packet
  writing and handling.
