=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

#DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs,--as-needed"

# Don't enable -Werror as the package may FTBFS when a new gcc is introduced
# Use it for testing though
# -Werror
CFLAGS += -Wno-uninitialized -Wno-unused-but-set-variable

DEB_INSTALL_CHANGELOGS_libnet1 := doc/CHANGELOG

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
  DEB_CONFIGURE_EXTRA_FLAGS += --enable-doxygen-html
endif

binary-install/libnet1-doc::
	# Remove example Makefile which embeds build paths and binary paths
	rm -f $(CURDIR)/debian/libnet1-doc/usr/share/doc/libnet1-doc/html/Makefile
